uuid: 32b8eb4b-329c-433b-b5d8-58c10120c394
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: taxonomy_term.field_terms
field_name: field_terms
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
